h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #333333;

}
font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;


}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;


}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;


}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #8A8AFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
}
h3 {
	font-size: small;
}
h4 {
	font-size: x-small;
}
.tablehd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #993366;
	color: #FFFFFF;

}
.ModuleHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #993366;
}
.tablebdy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
